/* ProteinSimple styles on the home page only */


.ps_home_h2 {
	font-size:26px;
	text-transform:uppercase;
	margin:0.5em 0 0;
}

.ps_homebox {
	text-align:center;
	padding:1px 0.5em 1px;      /* prevent margin collapse */
	background:#eeeeee;
}

.ps_homebox h2 {
	font-size:26px;
	text-transform:none;
	margin:0.6em 0 0.2em;
}

.ps_homebox p {
	font-weight:bold;
	margin-bottom:1em !important;
}

/* Home box Learn More links */
a.homebox_morelink {
	display:inline-block;
	font-size:16px;
	margin:0.6em 0 0;
	text-transform:uppercase;
}
a.homebox_morelink::after { content:" \e7a5"; font-family:"font-icons"; font-size:16px; }
a.homebox_morelink:link, a.homebox_morelink:visited { color:#ef8100; text-decoration:none; }
a.homebox_morelink:hover, a.homebox_morelink:active { color:#555555; text-decoration:none; }

